.quote_form_cover {
	padding-left:15px;
	padding-right:15px;
	background-color:#e7e7e8;
	min-height:160px;
	height: auto !important;
	height:160px;
	padding-top:20px;
	margin-top:10px;
}
#quote_form_detail {
	width:320px;
	padding-bottom:10px;
}
.quote_box {
	width:100%;
	font-size:11px;
	line-height:normal;
	font-family:Verdana, Geneva, sans-serif;
	border:1px solid #ffffff;
}
.quote_box_cover {
	width:205px;
}
.quote_bot {
	height:20px;
}
.quote_input {
	width:205px;

}
.quote_clear {
	height:1px;
}.focus_error {
	border:1px solid #CC0000;
}

